import { Meta, StoryObj } from '@storybook/react';
import { ContentEditor } from '.';
declare const meta: Meta<typeof ContentEditor>;
export default meta;
declare type Story = StoryObj<typeof ContentEditor>;
export declare const contentEditor: Story;
